[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Is anyone maintaining bigloo? It looks like it's been broken for quite
some time (at least I've not been able to use it since soon after I
installed Debian over a year ago because of the libgc4-dev conflict).
If I remember right there was a bug filed against it. I'd like to help,
if possible.


P.S.: Attached is a log of what happens when one tries to install bigloo.
I believe this is an already-reported bug or something along those lines
in bigloo.
Reading Package Lists...
Building Dependency Tree...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  bigloo: Depends: libgc4-dev but it is not installable
E: Sorry, broken packages

Reply to: